@charset "utf-8"; 
.duna-header .navbar .navbar-toggler {
display: none;
}

@media (max-width:1399.98px) {
	
}

@media (max-width:1199.98px) {
	
}

@media (max-width:991.98px) {

}

@media (max-width:767.98px) {

}

@media (max-width:575.98px) {

}

@media (min-width:992px) {
	
}